{
  "codeName" : "Usr0301410774",
  "controlStyle" : "PIE_3D",
  "controlType" : "CHART",
  "coordinateSystem" : "NONE",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Reginfo/PSCHARTS/Usr0301410774.json",
  "getFetchPSControlAction" : {
    "modelref" : true,
    "id" : "fetch",
    "actionType" : "DEDATASET",
    "name" : "fetch",
    "getPSAppDEMethod" : {
      "modelref" : true,
      "id" : "FetchDefault"
    },
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Reginfo.json"
    }
  },
  "height" : 300.0,
  "logicName" : "Chart4",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Reginfo.json"
  },
  "getPSChartCoordinateSystems" : [ {
    "eChartsType" : "none",
    "index" : 0,
    "name" : "[pie_0]无坐标系[0]",
    "type" : "NONE",
    "id" : "0"
  } ],
  "getPSChartDataSetGroups" : [ {
    "index" : 0,
    "name" : "DEFAULT",
    "getPSAppDEDataSet" : {
      "modelref" : true,
      "id" : "FetchDefault"
    },
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Reginfo.json"
    },
    "id" : "0"
  } ],
  "getPSChartDataSets" : [ {
    "index" : 0,
    "name" : "pie_0-DEFAULT",
    "getPSChartDataSetFields" : [ {
      "groupMode" : "CODELIST",
      "index" : 0,
      "name" : "NAME",
      "getPSCodeList" : {
        "modelref" : true,
        "path" : "PSSYSAPPS/Web/PSAPPCODELISTS/common__UsrCodeList0129740128.json"
      },
      "groupField" : true,
      "id" : "0"
    }, {
      "index" : 1,
      "name" : "AGE",
      "groupField" : false,
      "id" : "1"
    } ],
    "id" : "0"
  } ],
  "getPSDEChartDataGrid" : {
    "dataGridPos" : "RIGHT",
    "index" : 0,
    "showDataGrid" : true,
    "id" : "0"
  },
  "getPSDEChartLegend" : {
    "index" : 0,
    "legendPos" : "TOP",
    "showLegend" : true,
    "id" : "0"
  },
  "getPSDEChartSerieses" : [ {
    "caption" : "访问来源",
    "catalogField" : "NAME",
    "getCatalogPSCodeList" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPCODELISTS/common__UsrCodeList0129740128.json"
    },
    "eChartsType" : "pie",
    "groupMode" : "CODELIST",
    "index" : 0,
    "name" : "pie_0",
    "getNavPSAppView" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDEVIEWS/ReginfoEditView.json",
      "viewType" : "DEEDITVIEW"
    },
    "getPSChartCoordinateSystem" : {
      "modelref" : true,
      "id" : "0"
    },
    "getPSChartDataSet" : {
      "modelref" : true,
      "id" : "0"
    },
    "getPSChartSeriesEncode" : {
      "category" : "NAME",
      "index" : 0,
      "name" : "坐标系编码",
      "type" : "NONE",
      "value" : "AGE",
      "id" : "0"
    },
    "getPSNavigateParams" : [ {
      "key" : "age",
      "name" : "age",
      "value" : "age",
      "rawValue" : false
    } ],
    "seriesLayoutBy" : "column",
    "seriesType" : "pie",
    "valueField" : "AGE",
    "enableChartDataSet" : true
  } ],
  "getPSDEChartTitle" : {
    "index" : 0,
    "subTitle" : "学生分类",
    "title" : "饼图_图表",
    "titlePos" : "RIGHT",
    "showTitle" : true,
    "id" : "0"
  },
  "getPSSysPFPlugin" : {
    "pluginType" : "CHART_RENDER",
    "pluginCode" : "PIE_3D"
  },
  "readOnly" : true,
  "modelid" : "6274794F-8C07-4A0E-B93D-C8D67964F846",
  "modeltype" : "PSDECHART",
  "getUserParam" : {
    "EC.textStyle" : "{\"color\":\"#F5DF9D\",\"fontSize\":16}",
    "EC.color" : "[\"#5470c6\",\"#91cc75\",\"#fac858\",\"#ee6666\",\"#73c0de\",\"#3ba272\",\"#fc8452\",\"#9a60b4\",\"#ea7ccc\",\"#5470c6\",\"#91cc75\"]"
  }
}